#!/usr/bin/make -f

DEB_DIVERT_EXTENSION = .sipb-xen
DEB_TRANSFORM_FILES_sipb-xen-console += \
	/etc/init.d/bootmisc.sh.sipb-xen \
	/etc/nsswitch.conf.sipb-xen \
	/etc/nscd.conf.sipb-xen \
	/etc/pam.d/sshd.sipb-xen \
	/etc/ssh/sshd_config.debathena.sipb-xen

ifneq ($(wildcard /usr/share/base-files/nsswitch.conf),)
    DEB_CHECK_FILES_SOURCE_/etc/nsswitch.conf.sipb-xen = \
        /usr/share/base-files/nsswitch.conf
endif

DEB_DIVERT_FILES_sipb-xen-console += \
	/etc/conserver/conserver.cf.sipb-xen \
	/etc/motd.sipb-xen

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/config-package.mk
